import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {validate} from '@/components/Common-Library'
//实体



class Cptbat {
    
    @observable
    cbtlst=[]           // \cbtlst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.cbtlst=[]
    }

} 


export default Cptbat